MODULE_C_SOURCES:=CAN_IDs.c
MODULE_C_SOURCES+=erros.c
MODULE_C_SOURCES+=table.c
MODULE_C_SOURCES+=Devices/AHRS_CAN.c
MODULE_C_SOURCES+=Devices/ARM_CAN.c
MODULE_C_SOURCES+=Devices/BMS_MASTER_CAN.c
MODULE_C_SOURCES+=Devices/BMS_VERBOSE_CAN.c
MODULE_C_SOURCES+=Devices/COMMON_CAN.c
MODULE_C_SOURCES+=Devices/DASH_CAN.c
MODULE_C_SOURCES+=Devices/DASH_STEER_CAN.c
MODULE_C_SOURCES+=Devices/DCU_CAN.c
MODULE_C_SOURCES+=Devices/GPS_SUPOTS_CAN.c
MODULE_C_SOURCES+=Devices/IIB_CAN.c
MODULE_C_SOURCES+=Devices/INTERFACE_CAN.c
MODULE_C_SOURCES+=Devices/ISA_CAN.c
MODULE_C_SOURCES+=Devices/LOGGER_CAN.c
MODULE_C_SOURCES+=Devices/SNIFFER_CAN.c
MODULE_C_SOURCES+=Devices/STEER_CAN.c
MODULE_C_SOURCES+=Devices/TE_CAN.c
MODULE_C_SOURCES+=Devices/WATER_TEMP_CAN.c
MODULE_C_SOURCES+=Devices/telemetry.c

PWD:=lib/can-ids-v1/
C_SOURCES += $(call abs_path,$(MODULE_C_SOURCES),$(PWD))

-include $(PROJECT_ROOT)/build/arch_$(TARGET).mk
